[email protected]
[Top] [All Lists]

Building 4.6.2

Subject: Building 4.6.2
From: Paul Marwick
Date: Mon, 02 Feb 2009 14:22:17 +0000
Just tried to build 4.6.2. However, I get this error as soon as I start configure:
t-61vl:/~/hold/mc-4.6.2
tooth:$ ./configure --prefix=/usr --with-screen-slang
configure: error: cannot find install-sh or install.sh in config "."/config

:) I'm not bad at building packages, but I have no idea how to fix the configure script. What do I need to do to get configure to work?
Thanks in advance....

paul
_______________________________________________
Mc mailing list
http://mail.gnome.org/mailman/listinfo/mc

<Prev in Thread] Current Thread [Next in Thread>